﻿#main-logo {
    background: url("https://coreperformancefiles.blob.core.windows.net/coreperformancefiles/images/platform/MPI/logo_mpi.png") no-repeat center;
    background-size: 100%;
}

#login-logo {
    background: url("https://coreperformancefiles.blob.core.windows.net/coreperformancefiles/images/platform/MPI/logo_mpi.png") no-repeat;
    background-origin: content-box;
    background-size: contain;
    height: 50px;
}

.LoginBackground {
    background: url("https://coreperformancefiles.blob.core.windows.net/coreperformancefiles/images/platform/MPI/login_image_MPI.jpg") no-repeat center center;
    background-size: cover;
}

.LoginBreak { display: none; }

.PrimaryText { color: #00adee; }

.Primary, .RadButton_Bootstrap.rbPrimaryButton, .btn-primary, .nav-pills .nav-link.active {
    background-color: #00adee !important;
    color: #fff !important;
}

.LoginLinkText {
    color: #00adee;
    font-size: 14px;
}

.loginRegistrationLink { display: none !important; }

.RadButton_Bootstrap.rbPrimaryButton, .btn-primary { border: none; }

.nav-item-code, .nav-item-nominations { display: list-item !important; }

.RadTabStrip_Bootstrap .rtsLevel1 .rtsSelected .rtsLink { color: #00adee !important; }